# OgreScriptParser.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreScriptCompiler.h"`
`#include "OgreScriptLexer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ScriptParser

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:22 2009